unit uViewClienteAsociadoObra;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewDatosYSeleccionCliente, ImgList, PngImageList, ActnList, DB,
  uDAInterfaces, uDADataTable, dxLayoutControl, StdCtrls, Buttons, cxContainer,
  cxEdit, cxTextEdit, cxDBEdit, cxControls;

type
  TfrViewClienteAsociadoObra = class(TfrViewDatosYSeleccionCliente)
  private
    { Private declarations }
  public
    { Public declarations }
  end;


implementation

{$R *.dfm}

end.
